<div ...attributes>
  {{#each this.list as |attribute|}}
    <Attributes::Value
      class="mt-3"
      @name={{attribute.name}}
      @key={{attribute.key}}
      @value={{attribute.value}}
      @help={{attribute.help}}
      @isLoading={{attribute.isLoading}}
      @format={{attribute.format}}
      @options={{attribute.options}}
      @maps={{@maps}}
      @group={{@group}}
      @onChange={{@onChange}}
      @isRequired={{attribute.isRequired}}
    />
  {{/each}}
</div>